branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-Bold.ttf: IBMPlexSans-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-BoldItalic.ttf: IBMPlexSans-BoldItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-ExtraLight.ttf: IBMPlexSans-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-ExtraLightItalic.ttf: IBMPlexSans-ExtraLightItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-Italic.ttf: IBMPlexSans-Italic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-Light.ttf: IBMPlexSans-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-LightItalic.ttf: IBMPlexSans-LightItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-Medium.ttf: IBMPlexSans-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-MediumItalic.ttf: IBMPlexSans-MediumItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-Regular.ttf: IBMPlexSans-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-SemiBold.ttf: IBMPlexSans-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-SemiBoldItalic.ttf: IBMPlexSans-SemiBoldItalic.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-Thin.ttf: IBMPlexSans-Thin.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans/fonts/complete/ttf/IBMPlexSans-ThinItalic.ttf: IBMPlexSans-ThinItalic.ttf
repository_url: https://github.com/googlefonts/plex
